cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Quenot <...@apache.org>
Subject Re: Block deployment
Date Tue, 28 Feb 2006 09:33:02 GMT
* Reinhard Poetz:
> uuups, the run.bat is obsolete. I've just removed it.
> 
> Move to .\cocoon\trunk\cocoon-block-deployer\cocoon-deployer-plugin-demo and call
> 
> mvn clean cocoon:simple-deploy
> 
> from there.

Yet another error:

[ERROR] BUILD ERROR
[INFO] ----------------------------------------------------------------------------
[INFO] Failed to resolve artifact.

required artifacts missing:
  org.apache.cocoon:cocoon-default:jar:1.0-SNAPSHOT

for the artifact:
  org.apache.cocoon:cocoon-deployer-plugin-demo:jar:1.0-SNAPSHOT

from the specified remote repositories:
  apache-maven2 (http://cvs.apache.org/maven-snapshot-repository),
  central (http://repo1.maven.org/maven2),
  maven-snapshot (http://snapshots.maven.codehaus.org/maven2/),
  apache-cvs (http://cvs.apache.org/repository)
-- 
Jean-Baptiste Quenot
http://caraldi.com/jbq/

Mime
View raw message